Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.grails.databinding.converters
[Java] Interface ValueConverter

    public interface ValueConverter

Authors:
  Jeff Brown

Since:
  2.3

Method Summary
`boolean` | `canConvert(java.lang.Object value)`
`java.lang.Object` | `convert(java.lang.Object value)`
`java.lang.Class` | `getTargetType()`

Method Detail

### canConvert

    public boolean canConvert(java.lang.Object value)

### convert

    public java.lang.Object convert(java.lang.Object value)

### getTargetType

    public java.lang.Class getTargetType()

Groovy Documentation